/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Help desk122
 */
public class TradingSaleRegisterBean {

    private String stock_id;
    private String fromdate;
    private String todate;
    private String product_id;
    private String salesref_id;
    private String quantity;
    private String price;
     private String total;
    private String saleDate;
    private String member_id;
      private String customer_id;
    private String memberName;
    private String modeofpayment;
    private String duedate;
private String commoditytype;
private String commoditysubtype;

    public String getCommoditysubtype() {
        return commoditysubtype;
    }

    public void setCommoditysubtype(String commoditysubtype) {
        this.commoditysubtype = commoditysubtype;
    }

    public String getCommoditytype() {
        return commoditytype;
    }

    public void setCommoditytype(String commoditytype) {
        this.commoditytype = commoditytype;
    }
    public String getSalesref_id() {
        return salesref_id;
    }

    public void setSalesref_id(String salesref_id) {
        this.salesref_id = salesref_id;
    }

    public String getFromdate() {
        return fromdate;
    }

    public void setFromdate(String fromdate) {
        this.fromdate = fromdate;
    }

    public String getTodate() {
        return todate;
    }

    public void setTodate(String todate) {
        this.todate = todate;
    }


    public String getDuedate() {
        return duedate;
    }

    public void setDuedate(String duedate) {
        this.duedate = duedate;
    }

    public String getMember_id() {
        return member_id;
    }

    public String getCustomer_id() {
        return customer_id;
    }

    public void setCustomer_id(String customer_id) {
        this.customer_id = customer_id;
    }

    public void setMember_id(String member_id) {
        this.member_id = member_id;
    }

    public String getModeofpayment() {
        return modeofpayment;
    }

    public void setModeofpayment(String modeofpayment) {
        this.modeofpayment = modeofpayment;
    }

    public String getProduct_id() {
        return product_id;
    }

    public void setProduct_id(String product_id) {
        this.product_id = product_id;
    }

    public String getStock_id() {
        return stock_id;
    }

    public void setStock_id(String stock_id) {
        this.stock_id = stock_id;
    }





    public String getMemberName() {
        return memberName;
    }

    public void setMemberName(String memberName) {
        this.memberName = memberName;
    }





    public String getQuantity() {
        return quantity;
    }

    public void setQuantity(String quantity) {
        this.quantity = quantity;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getSaleDate() {
        return saleDate;
    }

    public void setSaleDate(String saleDate) {
        this.saleDate = saleDate;
    }
    public String getmodeofpayment() {
        return modeofpayment;
    }

    public void setmodeofpayment(String modeofpayment) {
        this.modeofpayment = modeofpayment;
    }
    public String getduedate() {
        return duedate;
    }

    public void setduedate(String duedate) {
        this.duedate = duedate;
    }



}
